/* Localized versions of list names */

DefaultShapeListName = "Forme di Default";
DefaultLineListName = "Linee di Default";

SimpleRectName = "Rettangolo";
SimpleOvalName = "Ovale orizzontale";
BottomRightTriangleName = "Triangolo (alto destra)";
BottomTriangleName = "Triangolo";
CaroName = "Caro";
RoundedRectName = "Rettangolo Angoli Arrotondati";
ArcName = "Arco di Cerchio";
FlattenRectName = "Rettangolo con Angoli Piani";
MultiCorneredName = "Multi-angolato (Poligono)";
StarName = "stella";
CornerName = "Angolo";
RoundedCornerName = "Angolo Arrotondato";
DoubleCircleName = "Arco Doppio di Cerchio";
DoubleRectName = "Rettangolo Doppio";
DoubleTriangleName = "Triangolo Doppio";

DiagonalLineName = "Linea Diagonale";
ArcLineName = "Arco di Cerchio Linea";
EdgedLineName = "Linea con Vertice";
BorderLineName = "Linea al Margine";
CenteredLineName = "Line Centrata";
CrossLineName = "Croce";
DiagonalCrossLineName = "Diagonali incrociate";
VariableEdgedLineName = "Linea con Vertice Variabile";
OpenBoxLineName = "Linea con Tre Lati di un Rettangolo";
MultiLineName = "Linee Multiple";